[Desktop Entry]
Categories=Graphics;
Type=Application
Icon=org.kde.glaxnimate
Name=glaxnimate
Name[ca]=glaxnimate
Name[ca@valencia]=glaxnimate
Name[cs]=glaxnimate
Name[en_GB]=glaxnimate
Name[eo]=glaxnimate
Name[es]=glaxnimate
Name[eu]=glaxnimate
Name[fr]=glaxnimate
Name[gl]=glaxnimate
Name[it]=glaxnimate
Name[ka]=glaxnimate
Name[nl]=glaxnimate
Name[pl]=glaxnimate
Name[sk]=glaxnimate
Name[sl]=glaxnimate
Name[sv]=glaxnimate
Name[tr]=glaxnimate
Name[uk]=glaxnimate
Name[x-test]=xxglaxnimatexx
Name[zh_TW]=glaxnimate
Exec=glaxnimate
